@charset "UTF-8";

.form-control {
    font-size: 0.875em;
    border-color: #BDBDBD;
    height: calc(1.5em + .75rem + 7px);
}

.form-control:focus {
    box-shadow: none;
    border-color: #000000;
}

.form-control::-moz-placeholder {
    color: #ccc;
}

.form-control:-ms-input-placeholder {
    color: #ccc;
}

.form-control::placeholder {
    color: #ccc;
}


.box_sort {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}

.section_property_main {
    background: #fff;
}

.section_property_main .box_calcu {
    background: #fff;
    /* padding: 25px; */
    margin-bottom: 40px;
}

.section_property_main .box_calcu .renovationproperty_price {
    background: rgba(129, 145, 157, 0.2);
    padding: 20px;
    text-align: center;
    margin-bottom: 30px;
}

.section_property_main .box_calcu .renovationproperty_price h2 {
    display: inline-block;
    font-size: 0.875em;
    margin-bottom: 0;
    color: #000;
}

.section_property_main .box_calcu .renovationproperty_price span {
    font-size: 2.25em;
    color: #F08865;
    font-weight: 700;
    display: inline-block;
}

.section_property_main .box_calcu .renovationproperty_price i {
    font-style: normal;
    color: #F08865;
    font-size: 0.875em;
}

.section_property_main .box_calcu .renovationproperty_price .fee {
    font-size: 0.75em;
    font-weight: 600;
    color: #000;
}

.section_property_main .box_calcu .frm_calcu h5 {
    font-size: 1.5em;
    line-height: 1em;
    margin-bottom: 0;
}

.section_property_main .box_calcu .frm_calcu h5 span {
    font-weight: normal;
    font-size: 0.5833em;
    width: auto;
}

.section_property_main .box_calcu .frm_calcu .repayment_amount {
    max-width: 162px;
}

.section_property_main .box_calcu .frm_calcu .label_repayment_amount {
    font-size: 2em;
    color: #F08865;
    font-weight: 700;
}

.section_property_main .box_calcu .frm_calcu .label_repayment_amount span {
    font-size: .6em;
    font-weight: 500;
}

.section_property_main .box_calcu .frm_calcu .title_simulation_result {
    width: auto;
    display: block;
    text-align: center;
    background: #F08865;
    border-radius: 100px;
    color: #fff;
    font-size: 1.125em;
    padding: 8px 15px;
    position: relative;
    font-weight: 600;
    max-width: 300px;
    margin: 0 auto 22px;
}

.section_property_main .box_calcu .frm_calcu .title_simulation_result:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #F08865;
    border-width: 7px;
    margin-left: -7px;
}

.section_property_main .box_calcu .frm_calcu .box_simulation_result {
    color: #000;
    border: 4px solid #E0E0E0;
    padding: 30px 20px 15px;
    margin-bottom: 25px;
}

.section_property_main .box_calcu .frm_calcu .box_simulation_result h2 {
    font-size: 2.25em;
    margin-bottom: 0;
    color: #F08865;
    text-align: center;
    line-height: .5em;
}

.section_property_main .box_calcu .frm_calcu .box_simulation_result h2 span {
    font-size: 0.3889em;
}

.section_property_main .box_calcu .frm_calcu .box_simulation_result h4 {
    margin-bottom: 0;
    font-size: 1.125em;
}

.section_property_main .box_calcu .frm_calcu .box_simulation_result p {
    margin-bottom: 0;
    font-size: 0.875em;
    color: #2C4057;
}

.section_property_main .box_calcu .frm_calcu .box_simulation_result #monthly_loan_payment span {
    font-size: 0.5em;
}

.section_property_main .box_calcu .frm_calcu .box_simulation_result .btn_simulation_result {
    font-size: 1em;
    font-weight: 600;
}

.section_property_main .box_calcu .frm_calcu label {
    color: #2C4057;
    font-size: 0.875em;
}

.section_property_main .box_calcu .frm_calcu span.sub {
    width: 50px;
    font-size: 0.875em;
}

.section_property_main .box_calcu .frm_calcu .form-control {
    color: #F08865;
    font-weight: 600;
    text-align: right;
    font-size: 1.5em;
    background: #F2F2F2;
    border-color: #BDBDBD;
    border-radius: 0;
    height: calc(1.5em + .75rem + -4px);
}

.section_property_main .box_calcu .frm_calcu ::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
    color: #F08865;
}

.section_property_main .box_calcu .frm_calcu ::-moz-placeholder {
      /* Firefox 19+ */
    color: #F08865;
}

.section_property_main .box_calcu .frm_calcu :-ms-input-placeholder {
      /* IE 10+ */
    color: #F08865;
}

.section_property_main .box_calcu .frm_calcu :-moz-placeholder {
      /* Firefox 18- */
    color: #F08865;
}

.irs--flat .irs-bar {
    height: 17px;
    border-radius: 100px;
    background: #F08865;
}

.irs--flat .irs-line {
    height: 17px;
    border-radius: 100px;
    background: #F2F2F2;
}

.irs--flat .irs-handle {
    width: 17px;
    height: 17px;
    top: 25px;
    background: #F08865;
    border-radius: 100px;
}

.irs--flat .irs-handle:before {
    content: '';
    position: absolute;
    z-index: 20;
    left: -2px;
    right: 0;
    top: -3px;
    bottom: 0;
    margin: auto;
    background: url("../images/SVG/line.svg") no-repeat;
    width: 8px;
    height: 14px;
}

.irs--flat .irs-handle i:first-child {
    width: 30px;
    height: 30px;
    border-radius: 100px;
    background: #fff;
    border: 1px solid #BDBDBD;
    top: -8px;
    left: -8px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}

.irs-from, .irs-to, .irs-single {
    top: -5px;
    background-color: #F08865 !important;
}

.irs--flat .irs-handle.state_hover > i:first-child, .irs--flat .irs-handle:hover > i:first-child {
    background-color: #fff;
}

.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before {
    border-top-color: #F08865;
}

.irs--flat .irs-min, .irs--flat .irs-max {
    top: inherit;
    bottom: -48px;
}

.box_renovation_specifications p {
    font-size: 1em;
}

.box_renovation_specifications .specifications_pic {
    margin-bottom: 40px;
}

.box_renovation_specifications .specifications_pic img {
    width: 100%;
}

.box_renovation_specifications .specifications_pic p {
    margin-top: 10px;
    margin-bottom: 0;
}

.box_renovation_specifications .renovation_specifications_table {
    background: #fff;
}

.box_renovation_specifications .renovation_specifications_table table {
    color: #2C4057;
}

.box_renovation_specifications .renovation_specifications_table table th, .box_renovation_specifications .renovation_specifications_table table td {
    font-size: 0.875em;
}

.box_renovation_specifications .renovation_specifications_table table th {
    font-weight: 300;
}

.box_renovation_specifications .renovation_specifications_table table td {
    font-weight: 500;
}

.box_renovation_specifications .renovation_specifications_table .table th, .box_renovation_specifications .renovation_specifications_table .table td {
    font-size: 0.875em;
}

.box_renovation_specifications .renovation_specifications_table .table th {
    font-weight: 300;
}

.box_renovation_specifications .renovation_specifications_table .table td {
    font-weight: 500;
}

.box_renovation_specifications .table-bordered td, .box_renovation_specifications .table-bordered th {
    border: none;
}

.box_renovation_specifications .map {
    padding: 0 20px;
}


.box_renovation_specifications .map .text-right {
    font-size: 0.875em;
    text-align: right;
}

.box_renovation_specifications .btn_viewmap {
    color: #F39A7B;
    text-decoration: underline;
}

#chartdiv {
    width: 100%;
    height: 213px;
}

.box_showmore {
    text-align: center;
}

.box_showmore span {
    font-size: 0.875em;
    display: block;
    margin-top: 5px;
}

.btnshowhide {
    background: url("../images/SVG/showhide_down.svg") no-repeat center;
    text-align: center;
    display: block;
    position: relative;
    margin-top: 50px;
    color:#000;
}

.btnshowhide:after {
    content: '条件を変えて試算する';
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 0.875em;
}

.btnshowhide.show {
    background-image: url("../images/SVG/showhide.svg");
    margin-top: 15px;
}

.btnshowhide.show:after {
    opacity: 0;
}

@media (max-width: 1200px) {
    ul.list_property li {
        width: 48%;
    }
}

@media (max-width: 1024px) {
    ul.list_property li {
        width: 48.5%;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
}

.actived {
    background: #F08865;
    border-color: #F08865 !important;
    color: #fff;
}

.box_jr {
    display: none;
    margin-bottom: 10px;
}
